<?php

namespace Controller;

class Error404 extends \Tools\AController
{
	public function __construct($context, $params)
	{
		parent::__construct($context, $params);
	}

	public function start()
	{
		//TODO throw hook Error404
	}
}

